Buy VPN - Never trust a VPN Provider that doesn't take Bitcoin

Frostwire Version before Java 1.6

Creative and useful discussions about anything involving the world of peer-2-peer.

Frostwire Version before Java 1.6

Postby tchtchrs » Sat Jul 23, 2011 12:48 pm

My Mac will not accept Java 1.6. I want to download the last Frostwire version before Java 1.6.
tchtchrs
Member
 
Posts: 1
Joined: Sat Jul 23, 2011 12:44 pm

Re: Frostwire Version before Java 1.6

Postby Only A Hobo » Mon Jul 25, 2011 3:02 pm

Please see STICKY: Frostwire 4.21.x for Mac OS X

You may also require to replace the gnutella.net file

Also take a look at FrostWire 4 TIP: THREE EASY STEPS TO BEAT THE SPAMBOTS which will help you get the best out of Frostire 4.
Please do not Private Message me with questions that can equally well be posted in the forums, and may also help others. Do use the forum search.
User avatar
Only A Hobo
Moderator
 
Posts: 8331
Joined: Wed Mar 29, 2006 9:04 am
Location: Just Visiting

Re: Frostwire Version before Java 1.6

Postby lordelrod » Wed Feb 22, 2012 8:10 pm

Thanks for the tip.
lordelrod
Member
 
Posts: 1
Joined: Wed Feb 22, 2012 7:47 pm


Return to Open Discussion

Who is online

Users browsing this forum: Bing [Bot] and 4 guests

Buy VPN - Never trust a VPN Provider that doesn't take Bitcoin